Subject: Re: Jobs not showing
From: Sai Ramesh Vakkalanka <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 22 Dec 2020 12:05:24 +0530

Hi Swati,

Sure. We can connect post 3 PM today.

Meanwhile, I will also share all the invoices raised till date in December.

Looking forward to speaking with you.

Regards,
Ramesh.
ᐧ

On Tue, Dec 22, 2020 at 11:39 AM Swati Shukla (LSM ACCOUNTS) <
[email-masked]> wrote:

> Hello Mr. Ramesh
>
> I can do it in second half anytime after 3:00 PM. Also please share the
> invoices raised till date in December 2020 that we have to pay manually.
>
> Best Regards,
>
>
> Swati Shukla
>
> Asst. Manager (Accounts)
>
> 0120-4332621
>
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* Monday, December 21, 2020 5:38 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>
> *Subject:* Re: Jobs not showing
>
> Hi Saurabh,
>
> Sure. I will take this forward with Swati.
>
> Please let me know a good time to call you tomorrow Swati so that we can
> set this up.
>
> Looking forward to hearing from you.
>
> Regards,
> Ramesh.
> ᐧ
>
> On Mon, Dec 21, 2020 at 5:36 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Ramesh,
>
> While I may not be able to speak, Swati can do it. She business Amex cards.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* 21 December 2020 5:33 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Jobs not showing
>
> Hi Saurabh,
>
> Thanks for your prompt reply.
>
> Sure. We can do that.
>
> Requesting 5 mins of your time tomorrow to set this up. Let me know a good
> time so that I can call you.
>
> Regards,
> Ramesh.
> ᐧ
>
> On Mon, Dec 21, 2020 at 5:29 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Ramesh,
>
> Thanks for your email. Swati will get back to you on invoices. Moving
> forward we would like to have all payments only through our American
> Express credit cards. Please can you arrange that through your finance.
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* 21 December 2020 5:26 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Jobs not showing
>
> Hi Saurabh,
>
> Hope this email finds you well.
>
> I have tried calling you in regards to the job campaign which is live.
>
> I hope you and your team are currently looking at the job performance and
> reviewing the applications along with the job spend.
>
> Also, please approve the pending invoices for the previous month so that I
> can share the same with my finance team.
>
> Please let me know if you have any questions.
>
> Regards,
> Ramesh.
> ᐧ
>
> On Wed, Dec 16, 2020 at 1:16 PM Saurabh Dadu <[email-masked]>
> wrote:
>
> Ok - noted. Will make these changes and see how it goes
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* 16 December 2020 1:10 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Jobs not showing
>
> Hi Saurabh,
>
> Tried reaching you and Deeksha but unfortunately could not reach you as
> you must be busy.
>
> These are the below changes suggested by the Client Success team in order
> to increase the visibility.
>
> *The below are the changes suggested:*
>
>    - *Include details about what kind of technical support and product
>    they will be servicing. *
>    - *The JD is the same for all the locations, ask the client to post
>    the JD in the local language along with English.*
>
> Hope this helps. Let me know if you have any questions.
>
> Regards,
> Ramesh.
> ᐧ
>
> On Wed, Dec 16, 2020 at 11:50 AM Saurabh Dadu <[email-masked]>
> wrote:
>
> Hi Ramesh,
>
> Your colleagues can call my mobile +91 98101 75203 or Deeksha at +91 98105
> 10757
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* 15 December 2020 8:59 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Jobs not showing
>
> Sure Saurabh.
>
> Also, can you share an alternate contact number who can make any changes
> suggested by the customer success team if you are busy.
>
> Regards,
> Ramesh.
>
> On Tue, Dec 15, 2020, 20:49 Saurabh Dadu <[email-masked]> wrote:
>
> Thanks Ramesh. Will wait to hear from you
>
> Saurabh
> ------------------------------
> *From:* Sai Ramesh Vakkalanka <[email-masked]>
> *Sent:* 15 December 2020 8:45 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Harpreet Livesalesman <
> [email-masked]>
> *Subject:* Re: Jobs not showing
>
> Hi Saurabh,
>
> Thanks for reaching out to me.
>
> I am forwarding your query immediately to my Client Success team to come
> up with a solution.
>
> Requesting you to give me time until tomorrow for the same.
>
> Thanks & Regards,
> Ramesh.
>
> On Tue, Dec 15, 2020, 20:25 Saurabh Dadu <[email-masked]> wrote:
>
> Hi Ramesh,
>
> We have quite a few German speaking jobs in various markets, but we are
> not getting any responses or visibility. Can you please take a look at
> it and let me know. Its quite urgent. Screenshot below.
>
>
>
> Saurabh
>
>
>
> --
>
> Best Regards,
> *Ramesh*
> Account Manager
> Desk*: *080 4610 1271
> www.indeed.co.in
> Indeed - How the World Works.™
>
>
>
> --
>
> Best Regards,
> *Ramesh*
> Account Manager
> Desk*: *080 4610 1271
> www.indeed.co.in
> Indeed - How the World Works.™
>
>
>
> --
>
> Best Regards,
> *Ramesh*
> Account Manager
> Desk*: *080 4610 1271
> www.indeed.co.in
> Indeed - How the World Works.™
>
>
>
> --
>
> Best Regards,
> *Ramesh*
> Account Manager
> Desk*: *080 4610 1271
> www.indeed.co.in
> Indeed - How the World Works.™
>

-- 

Best Regards,
*Ramesh*
Account Manager
Desk*: *080 4610 1271
www.indeed.co.in
Indeed - How the World Works.™